name:
  common: Australia
  official: Commonwealth of Australia
  native:
    eng:
      common: Australia
      official: Commonwealth of Australia
eumember: false
landlocked: false
nationality: ""
tlds:
- .au
languages:
  eng: English
translations:
  CYM:
    common: Awstralia
    official: Commonwealth of Australia
  DEU:
    common: Australien
    official: Commonwealth Australien
  FIN:
    common: Australia
    official: Australian liittovaltio
  FRA:
    common: Australie
    official: Australie
  HRV:
    common: Australija
    official: Commonwealth of Australia
  ITA:
    common: Australia
    official: Commonwealth dell'Australia
  POR:
    common: Austrália
    official: Comunidade da Austrália
  RUS:
    common: Австралия
    official: Содружество Австралии
  SPA:
    common: Australia
    official: Mancomunidad de Australia
currencies:
- AUD
borders: []
codes:
  alpha2: AU
  alpha3: AUS
  cioc: AUS
  ccn3: "036"
  callingcodes:
  - "61"
  internationalprefix: "0011"
geo:
  region: Oceania
  subregion: Australia and New Zealand
  continent: Australia
  capital: Canberra
  area: 7.692024e+06
coordinates:
  longitudestring: 133 00 E
  latitudestring: 27 00 S
  minlongitude: 147.1
  minlatitude: -29.472221
  maxlongitude: 159.11945
  maxlatitude: -15.5
  latitude: -25.585241
  longitude: 134.50412
